{html_head}
{if $file_css!="no" }
{combine_css path=$file_css  order=10 }
{/if}
{/html_head}
{if $css_display=="none" }
    {footer_script require='jquery'}{literal}
         jQuery('#derivativeCheckedSelMaxi').hide();
          jQuery('#derivativeCheckedSelMaxi').next().hide();
          jQuery('#derivativeCheckedSelMaxi').next().next().hide();
          jQuery('#derivativeCheckedAutosize').hide();
          jQuery('#derivativeCheckedAutosize').next().hide();
          jQuery('#derivativeCheckedAutosize').next().next().hide();
    {/literal}{/footer_script}
{else }
{combine_script id="Affiche_script" path= $AUTOSIZE_PATH|@cat:"js/Affiche_script.js" require='jquery,autosize.dimensions'  }
{if $theme != "elegant"}
{combine_script id="autosize.cookie" path = $AUTOSIZE_PATH|@cat:"js/autosize.cookie.js" require="jquery"  }{/if} 
{combine_script id="autosize.dimensions" path = $AUTOSIZE_PATH|@cat:"js/autosize.dimensions.js" require="jquery"}
{/if} 
 
{if $gmaps_function=="true" }
{combine_script id="maps.google.com/api" path="http://maps.google.com/maps/api/js?sensor=false" require="jquery" }
{/if}